/* --------------------------------------------------------------
Winnipeg Free Press Pluck Override Style Sheet      
Version:	Apr 17 2012
---------------------------------------------------------------- */

/* Staff and Editor box on small avatars */
.pluck-user-isSystemEditor .pluck-persona-avatar, .pluck-user-isStaffTier .pluck-persona-avatar { height: 62px; width: 44px; }
div.pluck-user-isSystemEditor .pluck-comm-sc-avatar, div.pluck-user-isStaffTier .pluck-comm-sc-avatar { height: 62px; }
.pluck-user-isFeaturedTier .pluck-persona-avatar, div.pluck-user-isFeaturedTier .pluck-comm-sc-avatar { height: 56px; width: 44px; }
.pluck-user-isSystemEditor .pluck-persona-avatar img.pluck-avatar, .pluck-user-isStaffTier .pluck-persona-avatar img.pluck-avatar { border: 2px solid #3F90F4; }
div.pluck-user-isSystemEditor img.pluck-comm-avatarimg, div.pluck-user-isStaffTier img.pluck-comm-avatarimg { border: 2px solid #3F90F4; }
div.pluck-user-isFeaturedTier .pluck-persona-avatar img.pluck-avatar { border: 2px solid #3F90F4; }
div.pluck-user-isFeaturedTier img.pluck-comm-avatarimg { border: 2px solid #3F90F4; }
.pluck-user-isFeaturedTier .pluck-persona-avatar, div.pluck-user-isFeaturedTier .pluck-comm-sc-avatar { background: url("http://media.winnipegfreepress.com/designimages/pluck-featured-posts.jpg") no-repeat scroll left bottom transparent; }
.pluck-comm-wrapper div.pluck-user-isFeatured .pluck-comm-sc-avatar { height: 58px; }
.pluck-user-isStaffTier .pluck-persona-avatar, div.pluck-user-isStaffTier .pluck-comm-sc-avatar, .pluck-user-mp-dialog.pluck-user-isStaffTier .pluck-user-mp-avatar-seethrough, .pluck-comm-wrapper div.pluck-user-isStaffTier .pluck-comm-sc-avatar { background: url("http://media.winnipegfreepress.com/designimages/pluck-staff-posts.jpg") no-repeat scroll left bottom transparent; }

/* Comment Widget */
.pluck-comm-message-border { width: 98%; }
.pluck-comm-wrapper { margin: 0 0 13px; }
#comments .pluck-comm-wrapper { margin: 0 0 13px; }
.pluck-comm-commentcount { max-width: 640px; }
.pluck-login-comment-input { margin: 5px 0 0;  }
.pluck-comm-comment-input { margin: 4px 0 0;  }
.pluck-comm-reply-input { margin: 0 150px 0 0; }
.pluck-nocomm-logo { display: none; }
.pluck-comm-message-border textarea { width: 98%; max-width: 574px; border: 1px solid #aaa; margin-left: 2%; }
.pluck-comm-comment-input .pluck-comm-socialoptions { width: 94%; max-width: 561px; padding-left: 2%; margin-left: 2%; border: 1px solid #C2C3C8; }
.pluck-publicBlogs-blogPost .pluck-comm-message-border textarea { max-width: 546px; }
.pluck-publicBlogs-blogPost .pluck-comm-comment-input .pluck-comm-socialoptions { max-width: 544px; }
.pluck-publicBlogs-blogPost .pluck-comm-reply-input .pluck-comm-message-border textarea { width: 318px; }
.pluck-publicBlogs-blogPost .pluck-comm-reply-input .pluck-comm-socialoptions { width: 315px; }
.pluck-comm-reply-input .pluck-comm-socialoptions { width: 89.5%; }
.pluck-comm-no-comments .pluck-comm-message-border .pluck-comm-first-to-comment { top: -94px; }

/* Reactions Widget */
.userReactions { border: solid 2px #767572; border-radius: 4px; float: left; margin-bottom: 13px; padding: 0 0 5px 0px; width: 98%; max-width: 644px; }
.userReactions h4 { padding: 10px 0 10px 21px; }
.userReactions p.more { float: right; padding: 11px 21px 0 0; }
.pluck-userReactions-showWrapper, .pluck-userReactions { float: left; margin-bottom: 13px; }
.pluck-userReactions-choice { background: #ddd; border: solid 1px #999; border-radius: 3px; float: left; margin: 0 4px 5px 20px !important; padding: 5px 15px 6px 10px !important; }
.pluck-userReactions-choice-noInstructions { padding-top: 5px; }
.pluck-userReactions-stats { width: 45px !important; }
.pluck-userReactions-choice label { float: left !important; margin: 0 !important; }
.pluck-userReactions-bar { display: none !important; }
.pluck-userReactions-choice input { margin-left: 0 }

/* Persona Widget */
.pluck-persona-main-wrap { float: left; min-width: 648px; width: 648px; }
div.pluck-persona-first-settings-info-basic-avatar-choose { left: 0; top: 50px; }
body#general #main_column .pluck-persona-main-wrap img { padding: 0 }
.pluck-persona-username-first-person-header, .pluck-persona-username-header { margin-top: 4px; }
div.pluck-persona-sidebar-know-header, div.pluck-persona-sidebar-know-body { display: none; }
p.pluck-persona-sidebar-stats-data-slice { padding: 0 10px; text-align: left; }
span.pluck-persona-sidebar-stats-data-label { float: none; }
span.pluck-persona-sidebar-stats-data-info { float: right; }
.pluck-persona-userbar-stats-data { clear: both; }
span.pluck-persona-userbar-actions-element { margin: 5px 25px; }
span.pluck-persona-userbar-rss-element { margin: 5px 25px; }
body#general #main_column span.pluck-persona-userbar-stats-data-info img.pluck-user-badge { float: none; }
#main_column p.manage { margin-bottom: 13px; }
#main_column .pluck-wall-post-message fieldset { border: 0; margin: 0; }
#main_column fieldset input.pluck-wall-post-message-input { padding: 5px; width: 90%; }

div.pluck-persona-first-settings-info-basic-avatar-choose:before { content: "Note: Avatar images are moderated. Allow up to 24 hours for them to appear."; float: left; font-size: 12px; margin: -20px 0 0 -15px; position: relative; }

/* Private Messages */
.slFrame { width: auto; }
body#general #main_column ul.slMainFolders { margin: 0 }
.slTwoColLayout .slColumn2 { width: 490px; }
.slPageTitle { margin-bottom: 10px; }

/* Some width overrides for mobile devices */
.pluck-comm-wrapper, .pluck-comm-commentcount, .pluck-login-comment-input, .pluck-comm-single-comment-main, .pluck-comm-errors, .pluck-comm-comment-input, .pluck-comm-reply-input, .pluck-comm-message-border { min-width: 200px; }
@media screen and (max-width: 460px) {
	.pluck-login-comment-links-wrapper { padding: 0 5px 10px; }
	p.pluck-login-comment-links-directions { margin-bottom: 0; margin-top: 5px; padding-bottom: 5px; }
	span.pluck-login-comment-links-submit-area { min-height: 80px; }
	a.pluck-primary-button, a.pluck-login-comment-submit-button, a.pluck-fbconnect-login-button { float: left; margin-top: 5px; }
	.pluck-comm-commentcount .pluck-comm-commentcount-actions { top: 12px; }
	.pluck-comm-single-comment-main { background: url("http://media.winnipegfreepress.com/designimages/pluck-comm-mobile-background.gif") repeat-y scroll right top #FFFFFF; padding-left: 5px; }
	.pluck-comm-comment-content { margin: -4px 100px 0 52px; }
	.pluck-comm-comment-action-group-arrow-wrapper { width: 92px; }
	.pluck-comm-comment-action-group-arrow { right: 10px; width: 90px; }
	.pluck-comm-show-hide-replies { margin-left: 5px; margin-right: 100px; }
	.pluck-comm-ReplyLevel-2 div.pluck-comm-sc-avatar { margin-left: 10px; }
	.pluck-comm-ReplyLevel-2 div.pluck-comm-comment-content { margin-left: 60px; }
	.userReactions h4 { font-weight: bold; font-size: 1.5em; }
	.userReactions p.more { float: right; }
	.pluck-userReactions-choice { float: none !important; }
	.pluck-userReactions-stats { width: 3.0em !important; }
	.pluck-comm-message-border textarea { width: 100%; }
	.pluck-comm-comment-input .pluck-comm-socialoptions { width: 90%; }
}

span.pluck-primary-button-text { padding: 6px 29px 7px 33px; }

/* Forum widget */
body#general #main_column img { float: none; padding: 0; }
.pluck-forums { float: left; min-width: 600px !important; width: 648px; }
#main_column .pluck-forums-wrapper, #wide_main_column .pluck-forums-wrapper { border-radius: 0; -moz-border-radius: 0; }
.pluck-forums h1 { font-family: Calibri,Tahoma,'Trebuchet MS','Lucida Sans Unicode','Lucida Grande','Lucida Sans',Arial,sans-serif; }
p.pluck-forums-cat-title a:first-child, p.pluck-forums-cat-title a:first-child + span { display: none; }
.Forums-All p.pluck-forums-cat-title a:first-child, .Forums-All p.pluck-forums-cat-title a:first-child + span { display: inline; }

.Forum-Main .pluck-forums-wrapper { border-color: #296391; }
.Forum-Main .pluck-forums-wrapper-logo { background-color: #296391; border-color: #296391; }
.Forum-Main .pluck-forums-title-bar { background-color: #296391; }
.Forum-Main .pluck-forums-title-bar a.pluck-primary-button { background: url("http://media.winnipegfreepress.com/designimages/pluck-jets-primary-button-right.png") no-repeat scroll right top transparent; }
.Forum-Main .pluck-forums-title-bar span.pluck-primary-button-text { background: url("http://media.winnipegfreepress.com/designimages/pluck-jets-primary-button-left.png") no-repeat scroll left top transparent; }

.Forum-Main-Jets .pluck-forums-wrapper { border-color: #003399; }
.Forum-Main-Jets .pluck-forums-wrapper-logo { background-color: #003399; border-color: #003399; }
.Forum-Main-Jets .pluck-forums-title-bar { background-color: #003399; }
.Forum-Main-Jets .pluck-forums-cat-bar { background-color: #6A9ADC; }
.Forum-Main-Jets .pluck-forums-action-bar { background-color: #DDDDDD; }
.Forum-Main-Jets .pluck-forums-title-bar a.pluck-primary-button { background: url("http://media.winnipegfreepress.com/designimages/pluck-jets-primary-button-right.png") no-repeat scroll right top transparent; }
.Forum-Main-Jets .pluck-forums-title-bar span.pluck-primary-button-text { background: url("http://media.winnipegfreepress.com/designimages/pluck-jets-primary-button-left.png") no-repeat scroll left top transparent; }
.Forum-Main-Jets .pluck-forums-main-forumpost-wrap { background: url("http://media.winnipegfreepress.com/designimages/pluck-jets-forum-post-background.png") repeat-y scroll right top #FFFFFF; border-color: #6A9ADC; }
.Forum-Main-Jets .pluck-forums-main-forumpost-header { background-color: #6A9ADC; }
.Forum-Main-Jets .pluck-forums-main-forumpost-actions, .Forum-Main-Jets div.pluck-forums-forumpost-reply-button a, .Forum-Main-Jets span.pluck-forums-forumpost-reply-button a:hover, .Forum-Main-Jets span.pluck-forums-forumpost-reply-button a:active, .Forum-Main-Jets a.pluck-email-set, .Forum-Main-Jets a.pluck-share-set, .Forum-Main-Jets a.pluck-permalink-set, .Forum-Main-Jets span.pluck-forums-forumpost-thumb-down a, .Forum-Main-Jets span.pluck-forums-forumpost-thumb-down a:hover, .Forum-Main-Jets span.pluck-forums-forumpost-thumb-down a:active, .Forum-Main-Jets span.pluck-forums-forumpost-thumb-up a, .Forum-Main-Jets span.pluck-forums-forumpost-thumb-up a:hover, .Forum-Main-Jets span.pluck-forums-forumpost-thumb-up a:active { background-image: url("http://media.winnipegfreepress.com/designimages/pluck-jets-action-buttons.png"); }

.Forum-Main-Arts .pluck-forums-wrapper { border-color: #970A0A; }
.Forum-Main-Arts .pluck-forums-wrapper-logo { background-color: #970A0A; border-color: #970A0A; }
.Forum-Main-Arts .pluck-forums-title-bar { background-color: #970A0A; }
.Forum-Main-Arts .pluck-forums-cat-bar { background-color: #BA1313; }
.Forum-Main-Arts .pluck-forums-action-bar { background-color: #DDDDDD; }
.Forum-Main-Arts .pluck-forums-title-bar a.pluck-primary-button { background: url("http://media.winnipegfreepress.com/designimages/pluck-jets-primary-button-right.png") no-repeat scroll right top transparent; }
.Forum-Main-Arts .pluck-forums-title-bar span.pluck-primary-button-text { background: url("http://media.winnipegfreepress.com/designimages/pluck-jets-primary-button-left.png") no-repeat scroll left top transparent; }
.Forum-Main-Arts .pluck-forums-main-forumpost-wrap { background: url("http://media.winnipegfreepress.com/designimages/pluck-arts-forum-post-background.png") repeat-y scroll right top #FFFFFF; border-color: #BA1313; }
.Forum-Main-Arts .pluck-forums-main-forumpost-header { background-color: #BA1313; }
.Forum-Main-Arts .pluck-forums-main-forumpost-actions, .Forum-Main-Arts div.pluck-forums-forumpost-reply-button a, .Forum-Main-Arts span.pluck-forums-forumpost-reply-button a:hover, .Forum-Main-Arts span.pluck-forums-forumpost-reply-button a:active, .Forum-Main-Arts a.pluck-email-set, .Forum-Main-Arts a.pluck-share-set, .Forum-Main-Arts a.pluck-permalink-set, .Forum-Main-Arts span.pluck-forums-forumpost-thumb-down a, .Forum-Main-Arts span.pluck-forums-forumpost-thumb-down a:hover, .Forum-Main-Arts span.pluck-forums-forumpost-thumb-down a:active, .Forum-Main-Arts span.pluck-forums-forumpost-thumb-up a, .Forum-Main-Arts span.pluck-forums-forumpost-thumb-up a:hover, .Forum-Main-Arts span.pluck-forums-forumpost-thumb-up a:active { background-image: url("http://media.winnipegfreepress.com/designimages/pluck-arts-action-buttons.png"); }


/* Blog Widget */
.pluck-publicBlogs { float: left; min-width: 600px !important; width: 648px; }
#main_column .pluck-curvycorners .pluck-publicBlogs-wrapper, #wide_main_column .pluck-curvycorners .pluck-publicBlogs-wrapper { border-radius: 0; -moz-border-radius: 0; }
#wide_main_column .pluck-publicBlogs { width: 974px; }
#wide_main_column .pluck-publicBlogs-blog-workarea { margin-right: 320px; }
#wide_main_column .pluck-publicBlogs-blog-sidebar { width: 300px; }
#wide_main_column .pluck-publicBlogs-blog-actions a span { width: 214px; }
.pluck-publicBlogs { width: 611px; }
.Blog-Kane { margin-top: 20px; }
.Blog-Kane .pluck-publicBlogs-wrapper { border-color: #002e62; }
.Blog-Kane .pluck-publicBlogs-title-bar { background-color: #002e62; height: 10px; }
.Blog-Kane .pluck-publicBlogs-wrapper-logo { background-color: #002e62; border-color: #002e62; }
.Blog-Kane .pluck-publicBlogs-blog-posts-bar { background-color: #a8a9ad; color: #ffffff; }
.Blog-Kane .pluck-publicBlogs-blog-actions { background-color: #cccccc; }
.Blog-Kane .pluck-publicBlogs-blog-links { border-color: #dddddd; }
.Blog-Kane .pluck-publicBlogs-blog-links-value { background-color: #dddddd; }
.Blog-Kane .pluck-publicBlogs-blog-links-header { background-color: #1448A3; }
.Blog-Kane .pluck-publicBlogs-blog-links-header h1 { color: #ffffff; font-family: Calibri,Tahoma,'Trebuchet MS','Lucida Sans Unicode','Lucida Grande','Lucida Sans',Arial,sans-serif; }
.Blog-Kane h1.pluck-publicBlogs-title { display: none; }
.Blog-Kane h1.pluck-publicBlogs-title a { display: none; }
.Blog-Kane .pluck-publicBlogs-blog-info { display: none; }
.Blog-Kane .pluck-publicBlogs-blog-posts-bar { margin-top: 0; }
.Blog-Kane p.pluck-publicBlogs-blog-posts-title { color: #ffffff; font-size: 1.2em; }
.Blog-Kane .pluck-publicBlogs-blog-posts-sort-label { color: #ffffff; }
.Blog-Kane .pluck-publicBlogs-blog-post-list .pluck-publicBlogs-blog-post-avatar-wrap { display: none; }
.Blog-Kane .pluck-publicBlogs-blog-post-list .pluck-publicBlogs-blog-post-content { margin-left: 0; }
.Blog-Kane .pluck-publicBlogs-blog-post-list div.pluck-publicBlogs-blog-post-username { display: none; }
.Blog-Kane .pluck-publicBlogs-blog-tags { display: none; }
.Blog-Staff { margin-top: 0px; }
.Blog-Staff .pluck-publicBlogs-wrapper { border-color: #333333; }
.Blog-Staff .pluck-publicBlogs-title-bar { background-color: #333333; height: 10px; }
.Blog-Staff .pluck-publicBlogs-wrapper-logo { background-color: #333333; border-color: #333333; }
.Blog-Staff .pluck-publicBlogs-blog-posts-bar { background-color: #a8a9ad; color: #ffffff; }
.Blog-Staff .pluck-publicBlogs-blog-actions { background-color: #cccccc; }
.Blog-Staff .pluck-publicBlogs-blog-links { border-color: #dddddd; }
.Blog-Staff .pluck-publicBlogs-blog-links-value { background-color: #dddddd; }
.Blog-Staff .pluck-publicBlogs-blog-links-header { background-color: #1448A3; }
.Blog-Staff .pluck-publicBlogs-blog-links-header h1 { color: #ffffff; font-family: Calibri,Tahoma,'Trebuchet MS','Lucida Sans Unicode','Lucida Grande','Lucida Sans',Arial,sans-serif; }
.Blog-Staff h1.pluck-publicBlogs-title { display: none; }
.Blog-Staff h1.pluck-publicBlogs-title a { display: none; }
.Blog-Staff .pluck-publicBlogs-blog-info { display: none; }
.Blog-Staff .pluck-publicBlogs-blog-posts-bar { margin-top: 0; }
.Blog-Staff p.pluck-publicBlogs-blog-posts-title { color: #ffffff; font-size: 1.2em; }
.Blog-Staff .pluck-publicBlogs-blog-posts-sort-label { color: #ffffff; }
.Blog-Staff .pluck-publicBlogs-blog-post-list .pluck-publicBlogs-blog-post-avatar-wrap { display: none; }
.Blog-Staff .pluck-publicBlogs-blog-post-list .pluck-publicBlogs-blog-post-content { margin-left: 0; }
.Blog-Staff .pluck-publicBlogs-blog-post-list div.pluck-publicBlogs-blog-post-username { display: none; }
.Blog-Staff .pluck-publicBlogs-blog-tags { display: none; }
